body{
	background: url(yun.png) top center no-repeat #F7F9FB;
}
*{
	box-sizing: border-box;
}
.header{
	font-size: 0;
	background-color: #0765E1;

	/* background: url(topbg.png) top center no-repeat; */
	/* border-bottom: 1px solid rgba(255,255,255,.9); */
	position: relative;
}
.header-top{
	padding-top: 16px;
	line-height: 30px;
}
.header-top a,.header-top span{
	display: inline-block;
	color: #fff;
	font-size: 16px;
}
.header-top .gap{
	width: 28px;
}
.header-top .line{
	margin: 0 10px;
}
.header-time{
	font-size: 17px;
	margin-top: 2px;
	color: #fff;
}
.header-con{
	padding-top: 25px;
}
.header-con .logo{
	display: flex;
	align-items: center;
	float: left;
	margin-top: 24px;
}
.header-con .logo span{
	font-size: 56px;
	display: inline-block;
	color: #fff;
	font-weight: bold;
	margin-left: 38px;
	letter-spacing: 5px;
}
.search{
	overflow: hidden;
	margin: 0 auto 0;
	text-align: left;
	width: 286px;
	height: 41px;
	line-height: 41px;
	background-color: #ffffff;
	border-radius: 4px;
}
.search input{
	padding: 0 22px;
	width: 226px;
	line-height: 41px;
	height: 41px;
	font-size: 16px;
	vertical-align: top;
	color: #333;
	box-sizing: border-box;
}
.search input::-webkit-input-placeholder{
	color: #666666;
}
.search input:-moz-placeholder{
	color: #666666;
}
.search input::-moz-placeholder{
	color: #666666;
}
.search input:-ms-input-placeholder{
	color: #666666;
}
.search button{
	text-align: center;
	line-height: 41px;
	height: 41px;
	width: 60px;
	vertical-align: top;
	background: #275293;
	color: #fff;
	border-radius: 0px 4px 4px 0px;
	font-size: 16px;
}
.header-nav{
	display: flex;
	justify-content: space-between;
	padding: 0 6px;
	margin-top: 79px;
	align-items: center;
}
.header-nav li{
	height: 53px;
	padding: 0 80px;
}
.header-nav li:first-child{
	padding-left: 0;
}
.header-nav li:last-child{
	padding-right: 0;
}
.header-nav .tit{
	display: inline-block;
	font-size: 30px;
	color: #ffffff;
	position: relative;
	height: 100%;
	cursor: pointer;
}
.header-nav .tit.cur{
	font-weight: bold;
}
.header-nav .tit.cur:after{
	display: inline-block;
	content: ' ';
	position: absolute;
	width: 32px;
	height: 6px;
	background-color: #ffffff;
	border-radius: 3px;
	left: 50%;
	bottom: -2px;
	margin-left: -16px;
}
.header-nav li .list{
	display: none;
	position: absolute;
    width: 100%;
    left: 0;
    bottom: -62px;
    z-index: 2;
    padding: 0;
    margin: 0;
    line-height: 62px;
    background-color: #fff;
    text-align: center;
}
.header-nav li .list a{
	display: inline-block;
    color: #666666;
    margin: 0 20px;
    font-size: 18px;
}
.header-nav li .list a:hover{
	font-weight: bold;
}
.header-nav li:hover .list{
	display: block;
}
.header-nav li:hover .tit:after {
	content: ' ';
	display: block;
    position: absolute;
	bottom: 0;
    width: 0;
    height: 0;
    border-width: 6px;
    border-style: solid;
    font-size: 0;
    line-height: 0;
    border-color: transparent transparent white transparent;
    left: calc(50% - 6px);
    margin: 0;
    border-radius: 0;
    background: none;
}
.main{
	margin-top: 25px;
	padding: 20px 26px 54px 30px;
	background: #fff;
	margin-bottom: 37px;
}
.local{
	line-height: 24px;
}
.local img{
	margin-right: 15px;
}
.local span,
.local a{
	font-size: 16px;
	color: #666666;
}
.local .arrow{
	margin: 0 8px;
}

.footer{
	background: #0667D1;
}
.footer .drop-groups {
	display: flex;
	justify-content: space-between;
	background: #fff;
}
.footer .drop-groups>div{
	position: relative;
}
.footer .drop-down {
	width: 20%;
	height: 54px;
	text-align: center;
}
.footer .drop-down .tag {
	display: inline-block;
	height: 54px;
	box-sizing: border-box;
	padding-right: 23px;
	color: #333;
	font-size: 16px;
	line-height: 54px;
	cursor: pointer;
	position: relative;
}
.footer .drop-down .tag:after{
	display: inline-block;
	content: ' ';
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -3px;
	width: 12px;
	height: 7px;
	background: url(f-arrow.png) no-repeat right center;
}
.footer .drop-down .tag.cur:after{
	transform: rotate(180deg);
}
.footer .drop-down .tag a{
	display: inline-block;
	color: #000000;
}
.footer .drop-lists {
	position: absolute;
	width: 100%;
	bottom: 54px;
	left: 0;
	overflow: auto;
	display: none;
	text-align: left;
	background: #fff;
	padding: 10px 0;
	z-index: 999;
	border: 1px solid #0667D1;
}
.footer .drop-lists li {
	float: left;
	height: 36px;
	line-height: 36px;
	width: 20%;
	color: #313131;
	text-align: center;
}
.footer .drop-lists a {
	display: inline-block;
	line-height: 36px;
	max-width: 100%;
	box-sizing: border-box;
	font-size: 15px;
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.f-con{
	height: 182px;
	display: flex;
	align-items: center;
	padding: 0 34px;
}
.f-left-wrap{
	flex: 1;
	width: 80%;
	display: flex;
	align-items: center;
}
.f-right-wrap{
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.f-right-wrap .frw-img{
	width: 105px;
	height: 105px;
	display: block;
	margin: 0 auto;
}
.f-right-wrap .frw-txt{
	margin-top: 10px;
	font-size: 16px;
    color: #ffffff;
}
.f-img{
	margin-right: 38px;
}
.f-img a{
	display: inline-block;
}
.f-link *,.f-text{
	font-size: 16px;
	line-height: 30px;
	color: #ffffff;
}
.f-link span{
	display: inline-block;
	margin: 0 11px;
}

@media screen and (max-width: 768px){
	html {
		font-size: calc(100vw / 7.5);
		font-size: -webkit-calc(13.33333333vw);
	}
	.centerWidth{
		padding: 0 .2rem;
	}
	.header{
		height: 5.2rem;
		background-size: auto 100%;
	}
	.header-top{
		padding-top: .1rem;
		line-height: .6rem;
	}
	.header-top .gap,.header-top .ipv6{
		display: none;
	}
	.header-top a, .header-top span{
		font-size: .26rem;
		margin-left: .1rem;
	}
	.header-time{
		float: none;
		font-size: 0.3rem;
		margin-top: 0;
	}
	.header-con{
		margin-top: 0;
	}
.header-con>.lf{
	float: none;
}
	.header-con .logo{
		float: none;
		width: 100%;
		margin: 0 auto;
		position: relative;
		margin-top: 0.3rem;
		justify-content: center;
	}
	.header-con .logo img{
		height: 1rem;
	}
	.header-con .logo span{
		font-size: .5rem;
		margin-left: .3rem;
		letter-spacing: .05rem;
	}
	.search {
		width: 80%;
		float: none;
		margin: .4rem auto 0;
		background: rgba(255, 255, 255, .7);
		height: .6rem;
		line-height: .6rem;
	}
	.search input{
		width: 80%;
		height: .6rem;
		line-height: .6rem;
		font-size: .26rem;
		padding: 0 .2rem;
	}
	.search button{
		width: 20%;
		height: .6rem;
		line-height: .6rem;
	}

	.header-nav{
		padding: 0;
		margin-top: .2rem;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.header-nav li{
		width: 30%;
		padding: 0;
	}
	.header-nav .tit{
		display: block;
		text-align: center;
		font-size: .36rem;
		line-height: .8rem;
		color: #fff;
	}
	.header-nav .tit.cur {
		font-size: .4rem;
		height: auto;
		line-height: .8rem;
	}
	.header-nav .tit.cur:after{
		height: .08rem;
        width: 30%;
        margin-left: 0;
        left: 35%;
        bottom: 0;
        background-size: 100% 100%;
	}
	.header-nav li .list{
		bottom: initial;
        line-height: .8rem;
	}
	.header-nav li .list a{
		font-size: .3rem;
        vertical-align: top;
        margin: 0 .2rem;
	}
	.main{
		margin-top: .3rem;
		padding-top: .2rem;
		padding-bottom: .3rem;
	}
	.local a,.local span{
		font-size: .26rem;
	}
	.local .arrow{
		margin: 0 .05rem;
	}
	.local img{
		height: .4rem;
		margin-right: .14rem;
	}
	.footer{
		margin-top: .3rem;
	}
	.footer .drop-groups{
		display: none;
	}
	.f-con{
		flex-wrap: wrap;
		padding: .2rem;
		height: auto;
		flex-direction: column;
	}
	.f-img{
		width: 100%;
		margin: 0;
		text-align: center;
	}
	.f-img img{
		height: 1rem;
	}
	.f-info{
		text-align: center;
	}
	.f-link *, .f-text{
		font-size: .28rem;
		line-height: .42rem;
	}
	.f-text{
		margin-top: .1rem;
	}
	.f-left-wrap{
		width: 100%;
		flex-direction: column;
	}
	.f-right-wrap{
		margin-top: 0.2rem;
	}
	.f-right-wrap .frw-img{
		width: 1.5rem;
		height: 1.5rem;
	}
	.f-right-wrap .frw-txt{
		font-size: .28rem;
		margin-top: .1rem;
	}
}